.container {
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.tabs {
    display: flex;
    list-style: none;
}
.tabs-title {
    padding: 1em;
    font-size: 1rem;
    background-color: darkslategrey;
    color: #DAA520;
}

.tabs-title .active {
    background-color: darkgreen;
}


